/* CSS Design for Dapto Uniting Church Website - Matt Lukins, modified by Bruce Fairhall */

body{font-family: Verdana, Helvetica, Arial, sans-serif;color: #000000;line-height: 1.166;background: #CC9933;text-align: center;} /* (images/bg_blue.jpg)> */

#tl{position:absolute;top: -1px;left: -1px; z-index: 100;}
#tr{position:absolute;top: -1px;right: -1px;z-index: 100;}

#pageframe{
	position: relative;
	width: 800px;
	background-color: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	top: -2px;
	border: 1px #000000 solid;
	left: 27px;

}

#header{
	margin:0;
	padding:0;
	background: #66CC33 url(pics/banner3.jpg) no-repeat;
	height: 120px;
	border-bottom: 1px #000000 solid;
}

#navigation{
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	padding: 3px 5px; 
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
#navigation a:hover{background-color: #AD888F;color: #000000;}
#navigation a:link, a:visited{color: #000000;text-decoration: none;}
.navigationCurrentPage {color: #ff0000;
}

#contentBoxContainer {
	width: 305px;
	background-color: #FFFFFF;
	border: 1px #991F37 solid;
	clear: both;
	height: 237px;
}

#contentBox {
	width: 288px;
	background-color: #FFFFFF;
	text-align: left;
	clear: both;
	padding:5px;
}

.centerAlign {
	background-color: #FFFFFF;
	width:100%;
	text-align: center;
}

.rightAlign {
	background-color: #FFFFFF;
	width:100%;
	text-align: right;
}

.anchorLinks {
	width:170px;
	background-color: #FFFFFF;
	border: 2px #0F5CCE solid;
	padding-left:5px;
}


.anchorText {
	font-size: 12px;
	line-height: 20px;
	padding-bottom:5px;
}


.floater-Left {
	float:left;
	margin-right:12px;
	margin-bottom:5px;
}
.floater-Left_v2 {
	float:left;
	margin-right:5px;
	margin-bottom:5px;
}

.floater-Right {
	float:right;
	margin-left:12px;
}

.mugShot {
	width:137px; 
	text-align:center; 
	font-weight: bold;
}

.scriptureQuote{
	clear:both;
	text-align:justify;
	font-style:italic;
	width:350px;
	margin-left:200px;
}

#spiritualIntroBox {
	border:1px #991F37 solid; 
	padding-left:10px;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:30px;
	background: #FFFFFF url(pics/spiritual_introBG.jpg) no-repeat;
}

#contactsPageDivs {
	float:left;
	margin-right:20px;
	width:350px;
}


#pageContentContainer {
	clear:both;
}

.HeadingText{font-size: 40px;color: #000000;vertical-align: middle;font-style: oblique;	font-weight: bold;padding-top: 30px;}

#main{padding-top: 10px; padding-left: 10px;}	
#main a:link{color: #210fce;text-decoration: none;font-weight: normal;}
#main a:visited{color: #0000FF;font-weight: normal;}
#main a:hover{color:#990000;font-weight: normal;}

#rightside{float: right; width: 210px;padding-bottom: 10px; margin-left: 10px;}
#rightside a:link{color: #FD0000;text-decoration: none;}
#rightside a:visited{color: #FD0000;}
#rightside a:hover{color:#FD0000;}

#footer{
	clear: both; 
	background-color:#CC9933;
	height: 20px;
	border-top: 1px #000000 solid;
}

.h1{font-size: 18px;font-weight: bold;color: #FFFFFF;}
.smallRed{font-size: 14px;color: #991F37;font-style: bold;}
.hi{font-size: 16px;font-style: italic;color: #CCCCCC;}
.smalltext {font-size: 10px;color: #000000;}
.h2 {font-size: 24px;font-weight: normal;color: #991F37;}
.mediumHeading {font-size: 18px;font-weight: normal;color: #991F37;}
.pageText {
	color: #000000;
	font-size: 12px;
	text-align:justify;

